[Product-Developers] Re: versions.cfg for Plone 3.1.6/7

Hedley Roos hedley at upfrontsystems.co.za
Tue Feb 9 15:16:30 UTC 2010


Thanks everyone. Turns out I missed a DatagridField version pin. It was 
getting embarrassing :)

Hedley

Martin Aspeli wrote:
> Hedley Roos wrote:
>> Can you suggest a technique for determining which egg is trying to pull
>> in Plone 4.0a?
> 
> Anything that depends on 'Plone'; since this is the latest version, 
> buildout will install it.
> 
> $ cd eggs # or ~/.buildout/eggs or whatever
> $ find . -name 'requires.txt' | xargs grep 'Plone'
> 
> You can probably install a fake egg for it if you need to. Or downgrade 
> whatever is depending on it to a version that didn't depend on 
> Plone-the-egg. Of course, if it does depend on Plone-the-egg, it may be 
> 3.2+ only.
> 
> Martin
> 




More information about the Product-Developers mailing list